QGIS Application - Feature request #4430
Zonal statistics: please add more variables
2011-10-23 12:56 AM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: Analysis library
Pull Request or Patch supplied:
Easy fix?: No

Resolution:
Copied to github as #: 14362

Description

eg.
MAJORITY
MAXIMUM
MEDIAN
MINIMUM
MINORITY
RANGE
STD
VARIETY

See:

http://resources.esri.com/help/9.3/arcgisdeskiop/com/gp toolref/spatial analyst tools/zonal statistics.htm

Associated revisions

Revision ee7b4d25 - 2015-04-20 10:20 AM - Nyall Dawson
[FEATURE] Add extra statistics to zonal stats plugin (fix #4430)
Adds median, standard dev, min, max, range, minority, majority

and variety

History

#1 - 2011-10-24 05:49 AM - Giovanni Manghi

These are the methods available in GRASS for zonal statistics

http://grass.fok.eu/grass64/manuals/html64 _user/r.statistics.html

http://grass.fbk.eu/grass64/manuals/html64 user/v.rast.stats.html

#2 - 2011-12-16 02:10 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#3 - 2011-12-24 07:52 AM - Giovanni Manghi
- Tracker changed from Bug report to Feature request

#4 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0
http://resources.esri.com/help/9.3/arcgisdesktop/com/gp_toolref/spatial_analyst_tools/zonal_statistics.htm
http://grass.fbk.eu/grass64/manuals/html64_user/r.statistics.html
http://grass.fbk.eu/grass64/manuals/html64_user/v.rast.stats.html

#5 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-06-29 11:29 AM - Jiirgen Fischer
- Category changed from C++ Plugins to 115

#7 - 2015-04-20 01:53 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ee7b4d2539337f937aec9efae9ad603f8e2014ff".

#8 - 2017-01-02 01:26 AM - Giovanni Manghi
- Category changed from 115 to Analysis library
